Subject: ADS Archival Electronic Equipment
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Sat, 7 Mar 2015 08:47:34 -0600

Just musing.... Since you have all the equipment you used for the ADS archival project in storage & plan was to have others use it someday, maybe your lawyer can make the deal to simply give it to them. Guess I still don't understand how you aren't "protected" by the Board minutes that were recorded over the years.  

When I look at the old ADS vid tapes from a distance - both time & interest level - I simply shake my head & realize what a weird scenario the whole thing is. Kay is like a whirling dervish... can barely stand to look at her when she speaks. 

Anyway, keep me updated. Have a good weekend! Gonna warm up.... :)